WordPress.org

Support

Support » Plugins and Hacks » Co-Authors Plus » [Plugin: Co-Authors Plus] Error in 2.5

[Plugin: Co-Authors Plus] Error in 2.5

  • The recent update doesn’t work. I have a list of authors which outputted a lot of error messages.

    I was able to do a quickfix by deleting a call to is_wp_error() without arguments on line 496 of co-authors-plus.php.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: Co-Authors Plus] Error in 2.5’ is closed to new replies.
Skip to toolbar